ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Corley \(AT/LMI\)" <david.cor...@ericsson.com>
Subject RE: ANT with several Java-Versions
Date Fri, 11 Aug 2006 10:58:58 GMT
Whenever you run Ant set your JAVA_HOME variable (before you run Ant) to
the location of the 1.5 JRE. Ant always looks at the JAVA_HOME variable
to find out where the JDK is stored.

/Dave 

-----Original Message-----
From: Grimm, Markus [mailto:Grimm@juris.de] 
Sent: 11 August 2006 11:50
To: user@ant.apache.org
Subject: ANT with several Java-Versions

Hi,

I use Ant1.6.0 on a linux-os.
The Java-Version on the host was updated from Java 1.4.2_08 to 1.5.0_05.
Now if I start Ant with 'ant -diagnostics' I see that Ant still uses the
"old" Java-version 1.4.2"
What can I do, that Ant uses the 1.5 JRE.
Is there a config-File or what else I have to do ?

Thanks for advices!
Markus

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


Mime
View raw message